algorithm: VREx
criterion: Calibration
criterion_final:
- 0.8658046722412109
dataset: HalfLife
hparams:
  lr: 0.006047893359477647
  penalty_weight: 0.0014919758083653768
  penalty_weight_schedule:
  - 0
  - 0
  weight_decay: 1.0e-06
representation: MACCS
seed: 6
test_calibration_Pearson_0: 0.09744441509246826
test_calibration_Pearson_1: 0.20989611744880676
test_calibration_Pearson_2: 0.3295854926109314
test_calibration_Pearson_final: 0.09744441509246826
test_extra_mae_0: 0.28227803111076355
test_extra_mae_1: 0.27452951669692993
test_extra_mae_2: 0.31015634536743164
test_extra_mae_final: 0.28227803111076355
test_extra_pearson_0: 0.04357088357210159
test_extra_pearson_1: 0.06858490407466888
test_extra_pearson_2: 0.03995619714260101
test_extra_pearson_final: 0.04357088357210159
test_extra_r2_0: -0.032553911209106445
test_extra_r2_1: -0.06715476512908936
test_extra_r2_2: -0.15013647079467773
test_extra_r2_final: -0.032553911209106445
test_extra_spearman_0: 0.15926966071128845
test_extra_spearman_1: 0.010812817141413689
test_extra_spearman_2: 0.06517033278942108
test_extra_spearman_final: 0.15926966071128845
test_performance_MAE_0: 0.28227803111076355
test_performance_MAE_1: 0.27452951669692993
test_performance_MAE_2: 0.31015634536743164
test_performance_MAE_final: 0.28227803111076355
train_val_split: Random
trial_seed: 10064
val_calibration_Pearson_0: 0.9765483140945435
val_calibration_Pearson_1: 0.8721707463264465
val_calibration_Pearson_2: 0.7486949563026428
val_calibration_Pearson_final: 0.9765483140945435
val_extra_mae_0: 0.25453564524650574
val_extra_mae_1: 0.1927090585231781
val_extra_mae_2: 0.24307812750339508
val_extra_mae_final: 0.25453564524650574
val_extra_pearson_0: 0.9276506900787354
val_extra_pearson_1: -0.006000353489071131
val_extra_pearson_2: 0.004155518487095833
val_extra_pearson_final: 0.9276506900787354
val_extra_r2_0: 0.5481942892074585
val_extra_r2_1: -3.1301703453063965
val_extra_r2_2: -1.5565845966339111
val_extra_r2_final: 0.5481942892074585
val_extra_spearman_0: 0.1336561143398285
val_extra_spearman_1: -0.030124004930257797
val_extra_spearman_2: 0.23788689076900482
val_extra_spearman_final: 0.1336561143398285
val_performance_MAE_0: 0.25453564524650574
val_performance_MAE_1: 0.1927090585231781
val_performance_MAE_2: 0.24307812750339508
val_performance_MAE_final: 0.25453564524650574
